Subject: Node Req: Issue25: 6.1 Transition Mechanisms

From: [email-masked]
Date: Wed, 24 Sep 2003 14:54:38 +0300

> > 6.1 Transition Mechanisms
> > 
> >    IPv6 nodes SHOULD use native addressing instead of transition-based
> >    addressing (according to the algorithms defined in RFC 3484).
> 
> Is this a statement about what needs to be implemented? Or is this an
> operational statement? (This document seems to be mostly about the
> former, and this statement seems odd without more context...)

This was a suggestion early on in the draft history, it is about
operational issues than anything.  Suggestion resolution: strike the text.

John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------